

#container2 {
  background-color: #BBB459;
}


/*-------------------------------------IMAGEM DE FUNDO--------------------------------*/

.fundo{
   margin: 0 0px 0px 0px;
   padding: 0px 0px 413px 0px;
   text-indent: -5000px;
	background-image: url(../images/abcdosus/abcdosus-comfundofinalparte1.gif);
   background-repeat: no-repeat;
	width: 770px;
}

.fundo-segundaparte{
   margin: 0 0px 0px 0px;
   padding: 0px 0px 350px 0px;
   text-indent: -5000px;
	background-image: url(../images/abcdosus/abcdosus-comfundofinalparte2.jpg);
   background-repeat: no-repeat;
	width: 770px;
}

.fundo-terceiraparte{
   margin: 0 0px 0px 0px;
   padding: 0px 0px 418px 0px;
   text-indent: -5000px;
	background-image: url(../images/abcdosus/abcdosus-comfundofinalparte3.jpg);
   background-repeat: no-repeat;
	width: 770px;
}


/*-------------------------------------TITULOS e BILHETINHOS-MATERIAS--------------------------------*/

.titulos {
   margin: 35px 0 55px 38px;
	padding: 0;
	font-size: 30px;
	color: #E54100;
	text-align: center;
	width: 250px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}

#titulostopo {
	margin: 0 0 0px 0;
	padding: 0;
}

.materias {
	margin: 0 5px 0px 560px;
   padding: 0px 0px 100px 0px;
   text-indent: -5000px;
	background-image: url(../images/abcdosus/titulosmaterias-portuguesabcdosus.jpg);
   background-repeat: no-repeat;
}
